/** Shopify CDN: Minification failed

Line 280:17 Expected ":"

**/
/* ヘッダー */
.header__heading-logo {
    width: 87px;
    display: block;
}

.header__heading-logo-wrapper span {
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 400;
    letter-spacing: 0.08em;
    color: #040404;
    display: block;
    text-align: center;
    font-size: 1.2rem;
    line-height: 120%;
    letter-spacing: 0.08em;
}

header-drawer {
    position: fixed;
}

.header__icons {
    background: white;
}

.header__icon--menu {
    background-color: #040404;
}

.header__icon--menu span {
    filter: drop-shadow(0 0 5px rgba(4, 4, 4, 0.3));
}

.header__icon--menu span svg {
    color: white;
}

@media screen and (min-width: 1025px) {
    .header-wrapper.gradient {
        background: transparent;
    }

    .header__heading-logo {
        width: 98px;
        display: block;
    }

    .header__heading-logo-wrapper span {
        font-size: 1.5rem;
    }
}

.header__icons {
    padding: 7px 26px;
}

.header__icon .svg-wrapper {
    width: 34px;
    height: 34px;
}

.header__icon.header__icon--search {
    margin-right: 20px;
}

.header__icon.header__icon--account {
    margin-right: 20px;
}

.header__icon--cart {
    margin: 0;
}

/* レイアウト */
.inner {
    position: relative;
    margin: auto;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    max-width: 1060px;
    z-index: 1;
}

@media screen and (min-width: 769px) {
    .inner {
        padding-left: 30px;
        padding-right: 30px;
        max-width: 1080px;
    }
}

.al-r {
    text-align: right !important;
}

.top-head, .top-goods, .top-news {
    padding-top: 30px;
    padding-bottom: 30px;
}

@media screen and (min-width: 1025px) {
    .top-head, .top-goods, .top-news {
        padding-top: 35px;
        padding-bottom: 35px;
    }
}

/* ボタン */
.button--text {
    position: relative;
    font-size: 1.8rem;
    line-height: 160%;
    letter-spacing: 0.1em;
    font-weight: 400;
    color: #040404;
}

.button--text .button__inner {
    display: inline-flex;
    align-items: center;
}

.button--text__arrow {
    width: 15px;
    height: 13px;
    background-image: url(/cdn/shop/files/more_arrow.svg?v=1773904806);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-left: 7.5px;
}

/* タイトル */
.title-1 {
    position: relative;
}

.top .title-1 {
    margin-bottom: 48px;
}

@media screen and (min-width: 769px) {
    .top .title-1 {
        margin-bottom: 50px;
    }
}

.title-1__image {
    text-align: center;
}

/* アニメーション */
.a-fadein {
    opacity: 0;
    pointer-events: none;
}

.a-fadein.js-active {
    opacity: 1;
    pointer-events: auto;
    transition: 0.5s;
}

/* ブログ記事リスト */
.list-text__item {
    position: relative;
    width: 100%;
    border-bottom: 1px solid #DDDDDD;
}

.list-text__item a {
    display: block;
    color: #040404;
    margin-bottom: 20px;
    text-decoration: none;
}

.list-text__item a:hover {
    cursor: pointer;
    opacity: 0.7;
}

.list-text__item:not(:first-child) a {
    margin-top: 20px;
}

.list-text__item .data-head {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.list-text__item .data-head__date {
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.2em;
    color: #888888;
    font-size: 1.4rem;
    margin-left: 0;
    margin-right: 9px !important;
}

.list-text__item-title {
    font-size: 1.7rem;
    font-weight: 500;
    line-height: 160%;
    margin-top: 11px;
    letter-spacing: 0.1em;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

@media screen and (max-width: 768px) {
    .list-text__item-title {
        font-size: 1.5rem;
        margin-top: 10px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }
}

@media screen and (min-width: 769px) {
    .list-text__item a {
        transition: opacity 0.3s;
    }
}

/* メニュー */
.global-menu .js-search-nav {
    display: none;
    background-color: #FAF9F7;
    padding: 45px 20px 20px;
    border-radius: 5px;
    max-width: 580px;
    width: calc(100% - 40px);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: -webkit-fit-content;
    height: fit-content;
    max-height: calc(100% - 40px);
    overflow-y: auto;
    overflow-x: hidden;
}

@media screen and (min-width: 769px) {
    .global-menu .js-search-nav {
        padding: 45px 40px 40px;
    }
}

.global-menu .js-search-nav.js-active {
    display: block;
}

.global-menu .js-search__bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    z-index: -1;s
}

.global-menu {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(4, 4, 4, 0.5);
      opacity: 0;
      pointer-events: none;
      z-index: 1;
      justify-content: flex-start;
      transition: 0.5s;
  }

  .global-menu.js-active {
    opacity: 1;
    pointer-events: auto;
    overflow-y: auto;
}

  .trigger-menu {
      width: 50px;
      height: 50px;
      position: fixed;
      z-index: 200;
      cursor: pointer;
      z-index: 999;
      transition: .3s;
      display: inline-block;
      box-sizing: border-box;
      background-color: #040404;
  }

  .trigger-menu__inner {
      position: relative;
      width: 100%;
      height: 100%;
  }

  .trigger-menu .trigger-menu__inner {
      position: relative;
      width: 100%;
      height: 100%;
      transform: translateZ(0);
      filter: drop-shadow(0 0 5px rgba(4, 4, 4, 0.3));
  }

  .trigger-menu span {
      display: inline-block;
      transition: all 0.4s;
      box-sizing: border-box;
  }

  .trigger-menu span {
      position: absolute;
      left: 0;
      right: 0;
      margin: auto;
      width: 20px;
      height: 2px;
      background-color: #FFFFFF;
  }

  .trigger-menu span:nth-of-type(1) {
      top: calc(24px - 5px);
  }

  .trigger-menu span:nth-of-type(2) {
      top: 24px;
  }

  .trigger-menu span:nth-of-type(3) {
      bottom: calc(24px - 5px);
  }

  .trigger-menu.js-active span:nth-of-type(1) {
      transform: translateY(5px) rotate(-45deg);
  }

  .trigger-menu.js-active span:nth-of-type(2) {
      opacity: 0;
  }

  .trigger-menu.js-active span:nth-of-type(3) {
      transform: translateY(-5px) rotate(45deg);
  }

  @media screen and (min-width: 1025px) {
      .trigger-menu {
          top: 20px;
          left: 30px;
      }
  }

  @media not screen and (min-width: 1025px) {
      .trigger-menu {
          bottom: 15px;
          left: 15px;
      }
  }

  .global-menu .js-default-nav {
      width: 100%;
      height: 100%;
      background-color: #DDDDDD;
      margin: 0;
      display: none;
      justify-content: center;
      align-items: center;
      position: relative;
  }

  @media screen and (min-width: 769px) {
      .global-menu .js-default-nav {
          width: 50%;
      }
  }

  .global-menu .js-default-nav.js-active {
      display: flex;
  }

  .global-menu .menu__deco {
      position: absolute;
      background-repeat: no-repeat;
      background-size: contain;
      background-size: center;
  }

  .global-menu .menu__deco--center {
      width: 215px;
      height: 221px;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      margin: auto;
      opacity: 0.2;
      background-image: url(/cdn/shop/files/logo_v3.png?v=1773924602);
  }

  .global-menu .menu-list {
      display: flex;
      flex-wrap: wrap;
  }

  .global-menu .menu-list__item {
      width: 100%;
  }

  .global-menu .menu-list__item:not(:last-child) {
      margin-bottom: 10px;
  }

  .link, .footer-menu__link, .global-menu .menu-list__link, .pnkz__link {
      color: #040404;
      transition: opacity 0.3s;
  }

  @media screen and (min-width: 769px) {
      .link, .footer-menu__link, .global-menu .menu-list__link, .pnkz__link {
          transition: opacity 0.3s;
      }
  }

  .global-menu .menu-list__inner {
      position: relative;
      display: block;
      font-weight: 500;
      font-size: 1.4rem;
      color: #040404;
      text-align: center;
      padding: 10px;
  }

  cart-remove-button .button {
    border: none;
    color: #040404;
    width: 100%;
    min-width: auto!important;
  }

  .goods-detail__comment {
    margin-top: 30px;
    color: #040404;
  }

  .goods-detail__comment .comment-list > * {
    margin-top: 15px;
  }

  .title-3::before {
    content: "■";
  }

  .aem-post, .post-entry {
    line-height: 1.75;
    overflow: hidden;
    word-wrap: break-word;
  }